Bug 8703 - Graphical installer claims that ctrl-alt-del will reboot
Summary: Graphical installer claims that ctrl-alt-del will reboot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 11:53 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-25 19:09:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 11:53:31 UTC
On the' Welcome to Red Hat Linux' screen, the help text mentions Ctrl-Alt-Del at the
bottom. Ctrl-Alt-Del won't do anything!

Comment 1 Tim Waugh 2000-01-21 12:34:59 UTC
The' About to install' help text says the same thing (but with two dashes in between words).

Comment 2 Jay Turner 2000-02-04 19:55:59 UTC
Put on plan for Winston release.

Comment 3 Brent Fox 2000-09-25 19:09:18 UTC
Ctrl-Alt-Del works in Guinness.


Note You need to log in before you can comment on or make changes to this bug.